/*START Cyber week*/

.main-banner-cyber-week{
    height: 53rem;
    position: relative;
    overflow: hidden;
    background-color: #fff !important;
}
.cyber-week-banner{
    bottom: auto;
    top:0;
}
.cyber-week-heading {
    color: #fff;
    font-size: 10rem;
    font-weight: bold;
    line-height: 7rem;
}
.cyber-week-heading p {
    color: #f4ae32;
    margin-bottom: 3rem;
    margin-top: 1rem;
}
.cyber-week-heading span {
    font-size: 5.5rem;
    display: block;
    font-weight: 300;
    margin-left: 1.5rem;
}
.use-code-home{font-size: 4rem; font-weight: bold; color: #fff; margin-left: 1.2rem;}
.use-code-home p{margin: 2.5rem 0; font-size: 4rem; font-weight: bold;}
.use-code-home span{font-size: 2.5rem; color: #f4ae32; display: block; font-weight: 300;}
.white-line {
    border-bottom: 0.1rem solid #fff;
    width: 10.5rem;
    margin-bottom: 2.5rem;
    margin-top: 4rem;
}
.new-cyber-week-block{position: relative;}
.new-cyber-week{
    position: absolute;
    left: 0;
    top: 0;
}
.cyber-week-personalized {
    margin-top: 15rem;
    text-align: center;
    font-weight: bold;
    color: #484848;
}
.week-personalized{
    margin-bottom: 5rem;
    margin-top:2rem !important;
}
.cyber-week-personalized p{
    font-size: 3rem;
}
.cyber-week-personalized span {
    font-size: 2rem;
    color: #636363;
    font-weight: 300;
    margin-top: 2rem;
    display: block;
}
.cyber-week-cds-text {
    position: absolute;
    top:0;   
    width: 100%;
    padding: 6.1rem 0;
}
.new-cyber-week-block img {
    border-radius: 0.7rem;
}
.callToAction-img {
    margin-left: -5rem !important;
}
.announcement-cyber-week{display: none;}
.announcement-cyber-week img{top:0;}
.benefits-link{float: left;}

.show-more{
    color: #3E84B6 !important;
    font-size: 13px;
    display: inline-block;
    margin-top: 10px;
}

.show-more:after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #3e84b6;
    margin-left: 5px;
    position: relative;
    top: -2px;
}
.show-more.active:after{
    border-top: 0px solid transparent;
    border-bottom: 5px solid #3e84b6;
}

.content-fixed a .p-names {
    margin-bottom: 0.5rem;
}

.transparent-class {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
  height: 2rem;
  overflow: hidden;
  display: block;
}
.cds-cyber-week{
    height: 26.5rem;
}
.use-code-float{
    float: right;
}
 .promo-row{
     display: block;
     margin: auto 0;
}
.the-legend-cyber{
    margin-left: -1.7rem;
}
.read-more-cyber{
    color:#3E84B6 !important;
}
.link-label{float: left;}
.read-more-cyber i {
    font-size: 1.75rem;
    margin-left: 1rem;
    float: left;
    margin-top: 0.4rem;
    font-weight: normal;
    margin-bottom: 4rem;
}
.read-more-cyber-para{margin-bottom: 6rem;}
.cds-cyber{
    margin-top:8rem;
    margin-bottom:8rem;
}
/*END Cyber Week*/


/*START Holiday 2018 Banner */

.homepage-2018-banner-desktop{display: block;}
.homepage-2018-banner-mobile{display: none;}
.main-banner-homepage-2018{
    height: 53rem;
    position: relative;
    overflow: hidden;
    background-color: #fff !important;
}
.banner-text-homepage-2018{
    height: 50rem !important;   
    width: 100%;
}
.homepage-2018-heading {
    color: #484848;
    font-size: 3.5rem;
    font-weight: bold;
    line-height: 3rem;
    width: 40rem;
    margin-top: 5rem;
}
.homepage-2018-heading p {
    color: #D20000;
    margin-top:0.5rem;
    margin-bottom: 2rem;
}
.homepage-2018-heading span {
    font-size: 2.4rem;
    display: block;
    font-weight: 100;
    line-height: 2.8rem;   
}
.homepage-2018-order-now{
    margin-top: 3.2rem;
    
}
.homepage-2018-order-now .button {
    margin: 0.8rem 0;
    line-height: 2.6rem;
}
.homepage-2018-order-now .fonts3 {
    font-size: 1.75rem;
    padding: 0.8rem 2.5rem;
}
.homepage-2018-banner{   
   top: 0;
   bottom: auto;
   right: 0;
   position: absolute;
   width: 100%;
}


/*END  homepage 2018 Banner*/

/*START  homepage 2018-2 Banner*/

.homepage-2018-2-height{
    max-height:48.5rem;
    margin-bottom:3rem;
}
.homepage-2018-2-main{
    min-width: 26.0rem;
    max-width: 192.0rem;
    margin: auto;
    margin-bottom: auto;
    height: 54rem;
    margin-bottom: 8rem;
    font-family: 'Open Sans', Arial, sans-serif, Helvetica;
    background-image: url('../images/holiday-2018-2/holiday_top_banner.png') !important;
    background-position: center top;
    background-repeat: no-repeat;
}
/*
.homepage-2018-2-main{
    min-width: 120.0rem;
    max-width: 192.0rem;
    margin: auto;
    position: relative;
    height: 54rem;
}*/
.homepage-2018-2-banner-holder{
    width: 100%;
    height: 100%;
    position: absolute;
}
.homepage-2018-2-banner-text {
    max-width: 100.0rem;
    margin: auto;
    position: relative;
}
.homepage-2018-2-banner-inner-text {
    width: 35rem;
    padding-left: 2.5rem;
    padding-top: 7rem;
}
.homepage-2018-2-banner-inner-text span{
    color: #484848;
    font-family: "Open Sans";
    font-size: 4.0rem;
    font-style: italic;
    line-height: 4.6rem;
    display: block;
}
.homepage-2018-2-banner-img-fluid{
    max-width: 57%;
    height: auto;
}
.homepage-2018-2 .p-names{
       height: 6.0rem;
       margin-top: -6rem;
    }
.homepage-2018-2 .p-names span {
    display: block;
    font-size: 1.4rem;
    line-height: 1.168;
    font-weight: normal;
}
.homepage-2018-2 .col-sm-3 {
    margin-bottom: 2.0rem;
}
.homepage-2018-2-new {
    position: absolute;
    left: 1.4rem;
    top: -0.1rem;
}
.home-decor-page-banner{
    position: relative;
    text-align:center;
    height: 22rem;
}
.home-decor-heading{
    position: absolute;
    top:8rem;
    left: 13.5rem;
}
.home-decor-heading p{
   font-size: 2.8rem;
   font-family: "Open Sans";
   font-weight: bold;
   line-height: 3.4rem;
}
.browse-selections-link {
    color: #3E84B6;
    font-family: "Open Sans";
    font-size: 1.4rem;
    line-height: 1.2rem;
}
.browse-calendars{
    position: absolute;
    top: 0;
    width: 100%;
    padding: 6.1rem 0;
    margin-left: 2rem;
}
.browse-calendars p {
    color: #484848;
    font-family: "Open Sans";
    font-size: 2.5rem;
    line-height: 3rem;
}
.browse-calendars-image-holder{
    width: 20rem;
    text-align: center;
}
.browse-calendars-image-holder img{   
   margin: 1.0rem 0;
}
.browse-calendars-cds {
    position: relative;
    margin-top: 2.0rem;
    margin-bottom: 7rem;
    max-width: 192.0rem;
    margin: auto;
    background-image: url('../images/holiday-2018-2/holiday_calendar_banner.png') !important;
    background-position: center top;
    background-repeat: no-repeat;
    min-height:45rem;
    cursor:pointer;
}
.margin_btm{margin-bottom:5rem;}    
.browse-selections-link i {
    margin-left: 1rem;
    font-weight: normal;
    font-size: 1.5rem;
}
.guarantee-block{
    margin:8rem 0 5rem 2rem;
}
.homepage-2018-2-guaranteeImg{
    float: left;
    width: auto;
}
.homepage-2018-2-bottom-icon{
    float: left;
    text-align: left;
    padding-left: 1rem;
    margin-top: 1rem;
}
.homepage-2018-2-satisfaction { 
    color: #484848;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 2rem;
}
.homepage-2018-2-learn-more {   
    color: #3E84B6;
    font-family: "Open Sans";
    font-size: 1.4rem;
    line-height: 1.8rem;
    margin-top: 0.4rem !important;
}
.homepage-2018-2-learn-more i {
    margin-left: 1rem;
    font-weight: normal;
    font-size: 1.5rem;
}
.homepage-2018-2-height{
       height:100% !important;
       max-height:100% !important;
}   

.whats-new .col-6.col-sm-4, .whats-new .col-6.col-sm-4 .p-names, .whats-new .col-6.col-sm-4 .p-names-price{
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;	
}
.whats-new .col-6.col-sm-4:hover{
	transform: translateY(-0.4rem);
}
.whats-new .col-6.col-sm-4:hover .p-names, .whats-new .col-6.col-sm-4:hover .p-names-price{
	background:var(--lightBackground);
}
    
/*END  Holiday 2018-2 Banner*/

/*CSS For Mobile */
@media only screen and (max-width: 992px) {

/*START Cyber week*/
   
   .cyber-week-heading {
        font-size: 5rem;
        line-height: 4rem;
        margin-top: 0;
    }
    .top-banner-cyber{margin-top:-5rem;}
    .cyber-week-heading span {
        font-size: 3.5rem;   
    }
   .cyber-week-heading p {
        margin-bottom: 1.2rem;
    }
    .use-code-home span {
        font-size: 1.6rem;
    }
    .use-code-home p {
        margin: 1.5rem 0 1rem 0;
        font-size: 2.2rem;
    }
    .white-line {
        width: 5rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .banner-text-cyber-week, .main-banner-cyber-week {
        height: 28rem !important;
        width: 92%;
    }
    .cyber-week-personalized{
        margin-top: 5.5rem;
        }
    .cyber-week-personalized p {
        font-size: 2rem;
        line-height: 2rem;
    }
    .cyber-week-personalized span {
        font-size: 1.6rem;
    }
    .cds-cyber-week{
       height:14rem !important;
    }
    .cyber-week-cds-text {
        top: 0;
        padding: 3.1rem 0;
    }
    .cds-text{
        left: 0;
        height: auto;
    }
    .promo-row {
        margin: auto 1rem;
    }
    .cds-cyber{
        margin:4rem 0;
    }
   /*END Cyber week*/
   
   /*START Holiday 2018 Banner */
   
   .main-banner-holiday-2018, .banner-text-holiday-2018{
       height: 40rem !important;      
    }
    
  .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: 0;    
        left: auto;
        width: 120%;
    }
    .homepage-2018-heading {   
        font-size: 3rem;   
        line-height: 2rem;
        width: 30rem;
        margin-top: 2rem;
    } 
    .homepage-2018-order-now .fonts3 {
        font-size: 1.4rem;
        padding: 0.5rem 2.5rem;
    }
    .homepage-2018-heading span {
        font-size: 2rem;
        line-height: 2.2rem;
    }
   
   /*END Holiday 2018 Banner */

}

@media only screen and (max-width: 767.98px) {

/*START Cyber week*/
   
   .cyber-week-heading {
        font-size: 5rem;
        line-height: 4rem;
        margin-top: 0;
    }
    .top-banner-cyber{margin-top:-5rem;}
    .cyber-week-heading span {
        font-size: 3.5rem;   
    }
   .cyber-week-heading p {
        margin-bottom: 1.2rem;
    }
    .use-code-home span {
        font-size: 1.6rem;
    }
    .use-code-home p {
        margin: 1.5rem 0 1rem 0;
        font-size: 2.2rem;
    }
    .white-line {
        width: 5rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .banner-text-cyber-week, .main-banner-cyber-week {
        height: 28rem !important;
        width: 86%;
    }
    .cyber-week-personalized{
        margin-top: 5.5rem;
        }
    .cyber-week-personalized p {
        font-size: 2rem;
        line-height: 2rem;
    }
    .cyber-week-personalized span {
        font-size: 1.6rem;
    }
    .cds-cyber-week{
       height:14rem !important;
    }
    .cyber-week-cds-text {
        top: 0;
        left: 0;
    }
    .promo-row {
        margin: auto 1rem;
    }
    .cds-cyber{
        margin:4rem 0;
    }
   
   /*END Cyber week*/
   
   /*START Holiday 2018 Banner */
   
   .banner-text-holiday-2018{
       height: 39rem !important;
       width: 100%;
    }
   
   /*END Holiday 2018 Banner */
   /*START Holiday 2018-2 Banner */
   
   .homepage-2018-2-main {
        height: 37rem;
        margin-bottom: 0rem;
        font-family: 'Open Sans', Arial, sans-serif, Helvetica;
        background-size: 170% auto;
    }
    .homepage-2018-2-banner-inner-text {
        width: 20rem;
        padding-left: 1rem;
        padding-top: 2rem;
    }
    .homepage-2018-2-banner-inner-text span {
        font-size: 1.7rem;
        line-height: 2rem;
    }
    .browse-calendars p {
       font-size: 1.9rem;
       line-height: 1.4rem;
       font-weight: 600;
     }  
    .home-decor-page-banner img{border-radius: 0;}
    
    .homepage-2018-2-bottom-icon {     
        margin-top: 0;
        width: 15rem;
    }
    .homepage-2018-2-satisfaction {
        font-size: 1.6rem;
        line-height: 2rem;
    }
}
@media only screen and (max-width: 550px) {
/*START Cyber week*/

   .cyber-week-heading {
        font-size: 5rem;
        line-height: 5rem;
        margin-top: 1rem;
    }
    .cyber-week-heading span {
        font-size: 4rem;   
    }
   .cyber-week-heading p {
        margin-bottom: 1rem;
    }
    .use-code-home span {
        font-size: 1.75rem;
    }
    .use-code-home p {
        margin: 1.5rem 0;
        font-size: 2.2rem;
        font-weight: bold;
    }
    .white-line {
        width: 8.5rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .banner-text-cyber-week, .main-banner-cyber-week, .cyber-week-banner{
       height: 34rem !important;
       width: 100%;
    }
    .cyber-week-personalized{
        margin-top: 5.5rem;
        }
    .cyber-week-personalized p {
        font-size: 2rem;
        line-height: 2rem;
    }
    .cyber-week-personalized span {
        font-size: 1.6rem;
    }
    .cds-cyber-week{
       height:26rem !important;
    }
    .cyber-week-cds-text {
        top: 0;
        left: 0rem;
        padding:2rem 0;
    }
    .use-code-float{float: none;}
    
    .callToAction-img {
        margin-left: -8rem !important;
    }
    .cds-cyber{
        margin:4rem 0;
    }
   
   /*END Cyber week*/
   /*START Holiday 2018 Banner */
   
   .homepage-2018-banner-s{
            min-width: auto !important;
            max-width: 55.0rem !important;
            margin: auto !important;
    }
    .mobile-banner-img img{
        width:100%;
    }
   
   .homepage-2018-banner-desktop{display: none;}
   .homepage-2018-banner-mobile{display: block; cursor: pointer;}
   #banner .banner-text-holiday-2018{pointer-events: none;}
   
    .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: auto;
        left: 9rem;
        width: 100%;
    }
    .main-banner-holiday-2018, .banner-text-holiday-2018, .banner-text-holiday-2018 {
        height: 64rem !important;
        width: 100%;
    }
   /*END Holiday 2018 Banner */
    /*START Holiday 2018-2 Banner */
   
   .homepage-2018-2-guaranteeImg{
        width:8rem;
   }
   .homepage-2018-2-bottom-icon{
        margin-top:1rem;
   }
   .homepage-2018-2-main {
        height: 25rem;
        margin-bottom: 0rem;
        font-family: 'Open Sans', Arial, sans-serif, Helvetica;
        background-size: 200% 25rem;
    }
    .homepage-2018-2-banner-inner-text {
        width: 20rem;
        padding-left: 1rem;
        padding-top: 2rem;
    }
    .homepage-2018-2-banner-inner-text span {
        font-size: 1.7rem;
        line-height: 2rem;
    }    
     .browse-calendars p {
        font-size: 1.9rem;
        line-height: 1.4rem;
        font-weight: 600;
      }    
    .home-decor-page-banner img{border-radius: 0;}
        .browse-calendars-cds {
        background-position: -68rem top;
    }
    .content-fixed a .p-names {   
	    padding-top: 0.5rem;
	}
    
     /*END Holiday 2018-2 Banner */

}
@media only screen and (max-width: 415px) {
    
/*START Holiday 2018 Banner */
   
   .homepage-2018-banner-desktop{display: none;}
   .homepage-2018-banner-mobile{display: block; cursor: pointer;}
   #banner .banner-text-holiday-2018{pointer-events: none;}
    .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: auto;
        left: 9rem;
        width: 35%;
    }
    .main-banner-holiday-2018, .banner-text-holiday-2018, .banner-text-holiday-2018 {
        height: 50rem!important;
        width: 100%;
    }
    
   /*END Holiday 2018 Banner */
   
   /*START Holiday 2018-2 Banner */
   
   .homepage-2018-2-main {
        height: 25rem;
        margin-bottom: 0rem;
        font-family: 'Open Sans', Arial, sans-serif, Helvetica;
        background-size: 208% auto;
    }
    .homepage-2018-2-banner-inner-text {
        width: 20rem;
        padding-left: 1rem;
        padding-top: 2rem;
    }
    .homepage-2018-2-banner-inner-text span {
        font-size: 1.7rem;
        line-height: 2rem;
    }
     .browse-calendars p {
       font-size: 1.9rem;
       line-height: 1.4rem;
       font-weight: 600;
     }  
    .home-decor-page-banner img{border-radius: 0;}
    .homepage-2018-2-bottom-icon {    
        width: auto;
    }
    .browse-calendars-cds {
        background-position: -68rem top;
    }
     /*END Holiday 2018-2 Banner */
    
}
@media only screen and (max-width: 320px) {
    
/*START Holiday 2018 Banner */
   
   .homepage-2018-banner-desktop{display: none;}
   .homepage-2018-banner-mobile{display: block; cursor: pointer;}
   #banner .banner-text-wrapper{pointer-events: none;}
    .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: auto;
        left: 9rem;
        width: 35%;
    }
    .main-banner-holiday-2018, .banner-text-holiday-2018, .banner-text-holiday-2018 {
        height: 50rem !important;
        width: 100%;
    }
    
   /*END Holiday 2018 Banner */
    
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 992.98px) and (max-width: 1299.98px) {
    
    /*START Cyber week*/
   
   .cyber-week-heading {
        margin-top: 0;
    }
    .cyber-week-heading span {
        font-size: 4.5rem;
        margin-top: 1rem;
    }
    .cyber-week-heading {
        color: #fff;
        font-size: 9rem;
        font-weight: bold;
        line-height: 6rem;
    }
    .use-code-home span {
        font-size: 2.14rem;
    }
    .use-code-home p {
        margin: 1.5rem 0 1.75rem 0;
        font-size: 3.5rem;
    }
    .white-line {
        width: 10rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .banner-text-cyber-week, .main-banner-cyber-week {
        height: 48rem !important;
        width: 125%;
    }
    .cyber-week-personalized{
        margin-top: 5.5rem;
        }
    .cyber-week-personalized p {
        font-size: 2rem;
        line-height: 2rem;
    }
    .cyber-week-personalized span {
        font-size: 1.6rem;
    }
    .cds-cyber-week{
       height:14rem !important;
    }
    .cyber-week-cds-text {
        top: 0;
        left: 0;
        padding:2.5rem 0;
    }
    .cyber-week-cds-text .cyber-week-heading {
        font-size: 5rem;
        line-height: 4rem;
        margin-top: 0;
    }
    .cyber-week-cds-text .use-code-home p {
        margin: 1.5rem 0 1rem 0;
        font-size: 2.2rem;
    }
    .promo-row {
        margin: auto 1rem;
    }
    .cds-cyber{
        margin:4rem 0;
    }
   /*END Cyber week*/
    
   /*START Holiday 2018 Banner */
   
    .banner-text-holiday-2018{
       left: 17.5rem;   
    }   
   .main-banner-holiday-2018, .banner-text-holiday-2018{
       height: 34rem !important;      
    }
    
  .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: 0;    
        left: auto;       
    }
    .homepage-2018-heading {   
        font-size: 3rem;   
        line-height: 2rem;
        width: 30rem;
        margin-top: 2rem;
    } 
    .homepage-2018-order-now .fonts3 {
        font-size: 1.4rem;
        padding: 0.5rem 2.5rem;
    }
    .homepage-2018-heading span {
        font-size: 2rem;
        line-height: 2.2rem;
    }
   
   /*END Holiday 2018 Banner */
}

@media (min-width: 1300px) and (max-width: 1599.98px) {
    
    /*START Cyber week*/
   
   .cyber-week-heading {
        margin-top: 0;
    }
    .cyber-week-heading span {
        font-size: 4.5rem;
        margin-top: 1rem;
    }
    .cyber-week-heading {
        color: #fff;
        font-size: 9rem;
        font-weight: bold;
        line-height: 6rem;
    }
    .use-code-home span {
        font-size: 2.14rem;
    }
    .use-code-home p {
        margin: 1.5rem 0 1.75rem 0;
        font-size: 3.5rem;
    }
    .white-line {
        width: 10rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .banner-text-cyber-week, .main-banner-cyber-week {
        height: 48rem !important;
        width: 125%;
    }
    .cyber-week-personalized{
        margin-top: 5.5rem;
        }
    .cyber-week-personalized p {
        font-size: 2rem;
        line-height: 2rem;
    }
    .cyber-week-personalized span {
        font-size: 1.6rem;
    }
    .cds-cyber-week{
       height:14rem !important;
    }
    .cyber-week-cds-text {
        top: 0;
        left: 0;
        padding:2.5rem 0;
    }
    .cyber-week-cds-text .cyber-week-heading {
        font-size: 5rem;
        line-height: 4rem;
        margin-top: 0;
    }
    .cyber-week-cds-text .use-code-home p {
        margin: 1.5rem 0 1rem 0;
        font-size: 2.2rem;
    }    
    .promo-row {
        margin: auto 1rem;
    } 
    .cds-cyber{
        margin:4rem 0;
    }  
   /*END Cyber week*/
    
   /*START Holiday 2018 Banner */
   
   .banner-text-holiday-2018 {
        left: 15.5rem;
        height: 36rem !important;
    }
    .main-banner-holiday-2018{height: 38rem;} 
  .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: 0;    
        left: auto; 
        width: 100%;      
    }
    .homepage-2018-heading {
        font-size: 3rem;
        line-height: 2rem;
        width: 30rem;
        margin-top: 4rem;
    } 
    .homepage-2018-order-now .fonts3 {
        font-size: 1.4rem;
        padding: 0.5rem 2.5rem;
    }
    .homepage-2018-heading span {
        font-size: 2rem;
        line-height: 2.2rem;
    }
   
   /*END Holiday 2018 Banner */
}

@media (min-width: 1600px) and (max-width: 1799.98px) {
    
    
    /*START Cyber week*/
   
   .cyber-week-heading {
        margin-top: 0;
    }
    .cyber-week-heading span {
        font-size: 4.5rem;
        margin-top: 1rem;
    }
    .cyber-week-heading {
        color: #fff;
        font-size: 9rem;
        font-weight: bold;
        line-height: 6rem;
    }
    .use-code-home span {
        font-size: 2.14rem;
    }
    .use-code-home p {
        margin: 1.5rem 0 1.75rem 0;
        font-size: 3.5rem;
    }
    .white-line {
        width: 10rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .banner-text-cyber-week, .main-banner-cyber-week {
        height: 48rem !important;
        width: 125%;
    }
    .cyber-week-personalized{
        margin-top: 5.5rem;
        }
    .cyber-week-personalized p {
        font-size: 2rem;
        line-height: 2rem;
    }
    .cyber-week-personalized span {
        font-size: 1.6rem;
    }
    .cds-cyber-week{
       height:14rem !important;
    }
    .cyber-week-cds-text {
        top: 0;
        left: 0;
        padding:2.5rem 0;
    }
    .cyber-week-cds-text .cyber-week-heading {
        font-size: 5rem;
        line-height: 4rem;
        margin-top: 0;
    }
    .cyber-week-cds-text .use-code-home p {
        margin: 1.5rem 0 1rem 0;
        font-size: 2.2rem;
    }    
    .cds-cyber{
        margin:4rem 0;
    }
   /*END Cyber week*/
    
    
   /*START Holiday 2018 Banner */
   
   .banner-text-holiday-2018 {
       left: 9.5rem;
    }
   
   .main-banner-holiday-2018, .banner-text-holiday-2018{
       height: 45rem!important;      
    }
    .banner-text-holiday-2018 {
        height: 45rem;
        width: 100%;
    }
  .homepage-2018-banner {
        top: 0;
        bottom: auto;
        right: 0;    
        left: auto;       
    }
    .homepage-2018-heading {
        font-size: 3rem;
        line-height: 2rem;
        width: 34rem;
        margin-top: 4rem;
    } 
    .homepage-2018-order-now .fonts3 {
        font-size: 1.4rem;
        padding: 0.5rem 2.5rem;
    }
    .homepage-2018-heading span {
        font-size: 2rem;
        line-height: 2.2rem;
    }
   
   /*END Holiday 2018 Banner */
}
